How to install libqwt-headers on Debian Unstable (Sid)